@media screen and (max-width:1540px) {
    .header .wps {
        width: 96%
    }

    .currents .nav_list>li {
        margin-left: 0.1rem;
    }
}

@media screen and (max-width: 1700px) {
    .nav_list>li>a {
        font-size: .18rem;
    }
}

/*新增*/
.make_speech img {
    max-width: 100%;
}

.kx-kxnr {
    border: 1px solid #eee;
    overflow: hidden;
    margin: 0 auto;
    background: #fff;
}

.kx-kxnr1>ul {
    border-top: 3px solid #4685c8;
    background: #cee3f8;
    overflow: hidden;
}

.kx-kxnr1>ul>li, .kx-kxnr2>ul>li {
    float: left;
    text-align: center;
    padding: 0.2rem;
    font-size: 0.14rem;
    color: #333;
    border-right: 1px solid #eee;
}

.kx-kxnr1>ul>li:last-child {
    border-right: 0;
}

.kx-kxnr2>ul>li:last-child {
    border-right: 0;
}

.kx-kxnr2 {
    border-bottom: 1px solid #eee;
}

.kx-kxnr2>ul {
    overflow: hidden;
}

.kx-kxnr2>ul>li>a {
    color: #333;
}

.kx-kxnr2>ul>li>a:hover {
    color: #1d4994;
}

.kx_f1 {
    width: 20%;
}

.kx_f2 {
    width: 60%;
}

.kx_f3 {
    width: 20%;
}

.bannernav_name {
    line-height: normal !important;
    display: -ms-flexbox;
    display: flex;
    display: -webkit-flex;
    align-items: center;
    justify-content: center;
}

.ter_list>li {
    border: 1px solid #eee;
    width: 23%;
    padding: 0 0 0.4rem;
    margin-bottom: 0.3rem;
    display: inline-block;
    margin-right: 1.9%;
    overflow: hidden;
}

.ter_list>li:hover {
    background: #f5f5f5;
    transform: translateY(-15px);
}

.ter_img {
    margin: 0 auto;
    width: 80%;
    height: 3rem;
    margin-top: 0.1rem;
}

.ter_img>img {
    display: none;
}

.ter_img>span {
    height: 100%;
    position: relative;
    z-index: 1;
    display: block;
    width: 100%;
    background-size: cover;
    color: #fff;
    background-position: top center;
}

.ter_name {
    font-size: 0.24rem;
    color: #333;
    margin-top: 0.2rem;
    text-align: center;
}

.ter_lei {
    font-size: 0.14rem;
    color: #999;
    margin-top: 0.1rem;
    text-align: center;
}

.ter_list>li:nth-child(4n) {
    margin-right: 0;
}

.Faculty_xq_l {
    width: 19%;
    float: left;
}

.Faculty_xq_r {
    width: 74%;
    float: right;
    font-size: 0.16rem;
    color: #333;
}

.Faculty_xq_l>img {
    width: 100%;
}

.Faculty_xq_l>h4 {
    font-size: 0.38rem;
    margin-top: 0.3rem;
    color: #1d4994;
}

.Faculty_xq_l>div {
    font-size: 0.18rem;
    margin-top: 0.2rem;
    color: #ef7100;
}

.Faculty_xq_l>p {
    font-size: 0.14rem;
    line-height: 180%;
}

.Faculty_jl {
    padding-top: 0.1rem;
    border-top: 1px solid #eee;
    margin-top: 0.22rem;
}

.Faculty_jl>li {
    margin-top: 0.2rem;
    line-height: 180%;
}

.resume {
    margin-top: 0.4rem;
    padding-top: 0.3rem;
    border-top: 1px solid #d2d2d2;
}

.resume>h4 {
    font-size: 0.32rem;
    font-weight: 600;
    color: #1d4994;
    margin-bottom: 0.3rem;
}

.resume_p {
    line-height: 180%;
}

.resume_list>li {
    margin-top: 0.1rem;
}

.sz-xianshi {
    margin-bottom: 0.4rem;
}

.xy-biaoti {
    background: linear-gradient(90deg, #1d4994 0%, #fff 100%);
    height: 0.6rem;
    width: 4.1rem;
    margin-bottom: 0.3rem;
}

.xy-biaoti>p {
    font-size: 0.24rem;
    color: #fff;
    margin-left: 0.2rem;
    line-height: 0.6rem;
}

.js_list_r {
    margin-bottom: 0.2rem;
    width: 100%;
}

.js_list_r>li {
    float: left;
    padding: 0rem 0.1rem;
    background: #f5f5f5;
    margin-right: 2%;
    width: 15%;
    margin-bottom: 0.2rem;
    text-align: center;
}

.js_list_r>li:nth-child(6n) {
    margin-right: 0;
}

.js_list_r>li:hover {
    transform: translateY(-10px);
}

.js_list_r>li>a {
    height: 0.5rem;
    line-height: 0.5rem;
    display: block;
    font-size: 0.14rem;
    color: #333;
}

.js_list_r>li>a:hover {
    color: #1d4994;
}

.js_list>div {
    margin-top: 0.2rem;
}

.zi_list {
    overflow: hidden;
}

.zi_list>li {
    width: 0.4rem;
    height: 0.4rem;
    float: left;
    text-align: center;
    margin-right: 0.14rem;
    background: #eee;
    margin-bottom: 0.2rem;
}

.zi_list>li:last-child {
    margin-right: 0rem;
}

.zi_list>li>a {
    color: #333;
    width: 100%;
    height: 100%;
    display: block;
    line-height: 0.4rem;
    font-size: 0.14rem;
}

.zi_list>li>a:hover {
    background: #1d4994;
    color: #fff;
}

.xy-biaoti1 {
    float: left;
    width: 0.5rem;
    height: 0.5rem;
    margin-top: 0.2rem;
}

.xy-biaoti1>p {
    width: 0.5rem;
    height: 0.5rem;
    color: #fff;
    font-size: 0.2rem;
    text-align: center;
    line-height: 0.5rem;
    background: #1d4994;
}

.js_list1 {
    float: right;
    width: calc(100% - 0.5rem);
    border-bottom: 1px solid #eee;
}

.js_list_r1>li {
    background: none;
}

@media screen and (max-width:996px) {

    .kx-kxnr2>ul>li,
    .kx-kxnr1>ul>li {
        font-size: 14px;
    }

    .js_list_r>li>a {
        font-size: 12px;
    }

    .zi_list>li>a {
        font-size: 12px;
    }
}

@media screen and (max-width:768px) {
    .js_list_r>li {
        width: 22%;
    }

    .ter_list>li {
        width: 30%;
    }

    .ter_list>li:nth-child(4n) {
        margin-right: 1.9%;
    }

    .ter_list>li:nth-child(3n) {
        margin-right: 0;
    }
}

@media screen and (max-width:580px) {
    .js_list_r>li {
        width: 30%;
    }

    .ter_list>li {
        width: 48%;
    }

    .ter_list>li:nth-child(4n) {
        margin-right: 1.9%;
    }

    .ter_list>li:nth-child(3n) {
        margin-right: 1.9%;
    }
    .ter_list>li:nth-child(2n) {
        margin-right: 0;
    }
}

@media screen and (max-width:380px) {
    .js_list_r>li {
        width: 48%;
    }
}
